/** modulo de presentadores **/
.modPresentadores.striplayer .container {z-index:2;padding:.8rem .8rem 4rem .8rem;}
.modPresentadores.striplayer.container{width:100%;display:block;position:relative;padding-bottom:0}
.modPresentadores.striplayer:before {content:''; display:block;width:100%; height:100%; position:absolute; top:0;left:0;}
.modPresentadores.striplayer section.grid {max-width:100%;margin:0 auto;display:block;}
.modPresentadores .container .gridBox {text-align:center}
.modPresentadores .container .grid .cell {float:none;display:inline-block;margin:-0.7rem;text-align:left;}

.modPresentadores .mediaBox {margin-bottom:0;transition:transform .5s linear;-webkit-transition:transform .5s linear;-moz-transition:transform .5s linear;-o-transition:transform .5s linear;}
.modPresentadores .mediaBox:after {box-shadow:inset -6rem -9rem 6rem -3rem rgba(0,0,0,0.35);-moz-box-shadow:inset -6rem -9rem 6rem -3rem rgba(0,0,0,0.35);-webkit-box-shadow:inset -6rem -9rem 6rem -3rem rgba(0,0,0,0.35)}
.modPresentadores .mediaBox > .ima {padding-top:222.222%;}
.modPresentadores .mediaBox > .ima img {width:auto;height:100%;margin-left:-33.333%;}
.modPresentadores .mediaBox > a, .modPresentadores .mediaBox > figure > a {z-index:3}

/* titulos */
.modPresentadores section > .secBox {padding:2rem .6rem;}
.modPresentadores .mainBox .maintitle {font-size:2.4rem;font-weight:300;line-height:1.2;text-transform:uppercase;word-wrap:break-word;padding:0;}
.modPresentadores .mainBox .overBox {position:absolute;left:0;bottom:0;z-index:2}
.modPresentadores .mainBox .txtBox {position:relative;bottom:0;padding:1rem 1rem 2rem 1rem;max-width:100%;transform:translateY(1rem);transition:transform .5s linear;
-webkit-transition:transform .5s linear;-moz-transition:transform .5s linear;-o-transition:transform .5s linear;}
.modPresentadores .mainBox .auxBox {opacity:0;position:absolute;visibility:hidden;bottom:0;left:0;padding:1rem 1rem 0 1rem;transition:opacity .8s;
-webkit-transition:opacity .8s;-moz-transition:opacity .8s;-o-transition:opacity .8s;}
.modPresentadores .mainBox .auxBox p {font-size:1.4rem; line-height:1.5;font-weight:300;}
.modPresentadores .mainBox .maintitle, .modPresentadores .mainBox .auxBox p {text-shadow:.1rem .1rem .1rem #000}
/** **/

/* presentadores include 1 fila */
.bodier>.container.striplayer.modPresentadores .gridBox{width: 100%;display:flex;}
.modPresentadores .mainBox .maintitle {font-size: 1.8rem;}
.modPresentadores .mainBox .auxBox p {font-size: 1.6rem;}
.modPresentadores .cell:hover .auxBox:before {margin: 0 auto 1rem auto;padding-top:1rem;}

/*hover*/
.modPresentadores .cell:hover .auxBox * {background:rgba(77,77,79,1);}
.modPresentadores .grid .cell:hover .mediaBox .ima {outline-color:#292985;}
.modPresentadores .grid .cell:hover .mediaBox:after {background:rgb(60,194,195,0.5);}
.modPresentadores .cell:hover .txtBox .maintitle {text-align: center;}
.modPresentadores .cell:hover .auxBox:before{margin: 0 auto 1.2rem auto;}

.modPresentadores .grid .cell:hover {z-index:3}
.modPresentadores .grid .cell:hover .mediaBox {transform:scale(1.1);z-index:1;box-shadow:0.1rem -0.1rem 0.5rem rgba(34, 34, 34, 0.8);}
.modPresentadores .grid .mediaBox:after {content:'';width:100%;height:100%;position:absolute;top:0;left:0;}
.modPresentadores .cell:hover .mediaBox a, .modPresentadores .grid .cell:hover .mediaBox:after {opacity:1;box-shadow:none;}

/* presentadores catalogo enlaces */
.bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .gridBox{width: inherit;display:block;margin-bottom: 2rem;}
.bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .gridBox .cell {width:16.6%}
.bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .cell:nth-child(n+1) {clear:none;}
.bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .gridBox .cell span.ico {display:none;}
.bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .mainBox .txtBox{width: 100%; position: absolute;left:0;bottom: 0;z-index: 2;}
.bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .mainBox .txtBox .pretitle{text-align: center;text-transform:capitalize;}
.bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .mainBox .maintitle{font-size: 2rem;}

/* presentadores controlBox */
.bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .arrays .slideH + .spinnBox + .controlBox{height:100%;width:100%;display:block;bottom: auto;top:0;padding: 0;}
.bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .arrays .slideH ~ .controlBox .arrow img{display:none;}
.bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .arrays .slideH ~ .controlBox .arrow.back_ , .bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"]  .arrays .slideH ~ .controlBox .arrow.next_{height:60%;position:absolute;top:30%;left:-10%;width:10%;background:url('https://www.rtve.es/css/rtve.2019/rtve.commons/rtve.modules/rtve.slides/i/arrowL_ffffff.svg');margin: 0;border: none;background-repeat: no-repeat;background-position: center;outline: none;}
.bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .arrays .slideH ~ .controlBox .arrow.next_ {left:auto;right:-10%;background:url('https://www.rtve.es/css/rtve.2019/rtve.commons/rtve.modules/rtve.slides/i/arrowR_ffffff.svg');background-repeat:no-repeat;background-position:center;}

/* mobile */
@media (max-width:768px){
    .modPresentadores section.grid {width:100%;display:block;position:relative;overflow-x:scroll;overflow-y:hidden;}
    .modPresentadores section > .secBox {position:sticky;top:0;left:0;}
    .modPresentadores .gridBox {width:550%;display:flex;justify-content:space-between;}
    .modPresentadores .txtBox {padding:1rem .5rem 1.5rem .5rem;}
    .modPresentadores .txtBox .maintitle {font-size:1.8rem;}
    .modPresentadores .container .grid .cell{margin:-0.6rem;}
    /* presentadores catalogo enlaces */
    .bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .gridBox{margin-bottom:0;}
    .bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .mainBox .maintitle{font-size:1.6rem;}
    .bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .topBox .pagBox .cell .txtBox .pretitle {display:block;font-size: 1.4rem;text-shadow: 0.1rem 0.1rem 0.1rem #000;}
    .bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .arrays .gridBox {overflow-x: scroll;overflow-y:hidden;}
    .bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .arrays .slideH.elem00.show6 .topBox .pagBox .cell .mod {position: relative;float: none;width:auto;}
    .bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .pagBox ul {display: flex;margin-bottom: 2rem;}
    .bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .arrays .topBox {display: flex;}
    .bodier >.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .gridBox .cell {width:16.6%;border:none;padding:0px;height:auto;float: none;}
    .bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"]  .arrays .slideH ~ .controlBox {display:none;}    
}